
#wb_header { height: 130px; background-color: #2b2b2b; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1675px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; background-color: #2b2b2b; }
#wb_footer:before { background: transparent url("../gallery_gen/e247fcd9174fc8f37d1eadd7e50cde4d.png") repeat left top; background-size: contain; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1905px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1905px; min-height: 1905px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #2b2b2b; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #2b2b2b; border-color: #ffa898; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffa898; }
#wb_element_instance0 { top: 100px; left: 10px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 645; }
#wb_element_instance0 ul { background: #2b2b2b none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2b2b2b none repeat right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 30px; left: 10px; min-width: 226px; width: 226px; min-height: 50px; height: 50px; display: block; z-index: 464; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 390px; left: 15px; min-width: 290px; width: 290px; min-height: 414px; height: 414px; display: block; z-index: 294; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 1100px; left: 15px; min-width: 290px; width: 290px; min-height: 270px; height: 270px; display: block; z-index: 296; }
#wb_element_instance4 { opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 840px; left: 0px; min-width: 319px; width: 319px; min-height: 250px; height: 250px; display: block; z-index: 309; }
#wb_element_instance4 img { width: 319px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; top: 1380px; left: 15px; min-width: 290px; width: 290px; min-height: 108px; height: 108px; display: block; z-index: 302; }
#wb_element_instance6 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 1490px; left: 0px; min-width: 319px; width: 319px; min-height: 185px; height: 185px; display: block; z-index: 315; }
#wb_element_instance6 img { width: 319px; height: 185px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 350px; height: 350px; display: block; z-index: 316; background: transparent; touch-action: manipulation; }
#wb_element_instance7 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance7_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance7 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance7_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance7 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance7_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance8 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 140px; }
	#wb_main { height: 1681px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1921px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1921px; min-height: 1921px; }
	#wb_element_instance0 { top: 56px; left: 290px; min-width: 460px; width: 460px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 37px; left: 10px; min-width: 290px; width: 290px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance2 { top: 470px; left: 15px; min-width: 730px; width: 730px; min-height: 198px; height: 198px; display: block; }
	#wb_element_instance3 { top: 1100px; left: 10px; min-width: 740px; width: 740px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance4 { top: 710px; left: 142px; min-width: 473px; width: 473px; min-height: 371px; height: 371px; display: block; }
	#wb_element_instance4 img { width: 473px; height: 371px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 1260px; left: 9px; min-width: 740px; width: 740px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance6 { top: 1310px; left: 10px; min-width: 740px; width: 740px; min-height: 371px; height: 371px; display: block; }
	#wb_element_instance6 img { width: 740px; height: 371px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 40px; left: 138px; min-width: 482px; width: 482px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance8 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 160px; }
	#wb_main { height: 1371px; }
	#wb_footer { height: 84px; }
	body, .wb_sbg { min-width: 992px; min-height: 1631px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1615px; min-height: 1631px; }
	#wb_element_instance0 { top: 61px; left: 500px; min-width: 480px; width: 480px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 40px; left: 20px; min-width: 371px; width: 371px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance2 { top: 62px; left: 30px; min-width: 440px; width: 440px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance3 { top: 520px; left: 520px; min-width: 440px; width: 440px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance4 { top: 440px; left: 27px; min-width: 473px; width: 473px; min-height: 371px; height: 371px; display: block; }
	#wb_element_instance4 img { width: 473px; height: 371px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 940px; left: 22px; min-width: 956px; width: 956px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance6 { top: 1000px; left: 16px; min-width: 960px; width: 960px; min-height: 371px; height: 371px; display: block; }
	#wb_element_instance6 img { width: 960px; height: 371px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 62px; left: 490px; min-width: 482px; width: 482px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance8 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 142px; }
	#wb_main { height: 1355px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1595px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1597px; min-height: 1595px; }
	#wb_element_instance0 { top: 80px; left: 790px; min-width: 379px; width: 379px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 22px; left: 30px; min-width: 490px; width: 490px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance2 { top: 50px; left: 30px; min-width: 570px; width: 570px; min-height: 384px; height: 384px; display: block; }
	#wb_element_instance3 { top: 602px; left: 600px; min-width: 570px; width: 570px; min-height: 288px; height: 288px; display: block; }
	#wb_element_instance4 { top: 560px; left: 70px; min-width: 473px; width: 473px; min-height: 371px; height: 371px; display: block; }
	#wb_element_instance4 img { width: 473px; height: 371px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 1000px; left: 20px; min-width: 1143px; width: 1143px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance6 { top: 1080px; left: -5px; min-width: 1205px; width: 1205px; min-height: 275px; height: 275px; display: block; }
	#wb_element_instance6 img { width: 1205px; height: 275px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 50px; left: 620px; min-width: 543px; width: 543px; min-height: 460px; height: 460px; display: block; }
	#wb_element_instance8 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
